<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% if friends %}
        {% for f in friends %}
          <tr>
            <td> {{ f.name }} </td>
            <td> {{ f.npm }} </td>
            <td> {{f.DOB|date:'M d, Y'}} </td>
          </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
